body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

body {
	margin: 0px; 
	padding: 0px;
	text-align: center;
	background: url(../grfx/background.gif) repeat-x #560000;	
}
	
#horizon        
	{
	background-color: transparent;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	height: 1px;
	overflow: visible;
	visibility: visible;
	display: block;
	}
	
#container {
	width: 714px;
	margin: 0px auto;
	text-align: left;
	/*min-height: 500px;*/
	padding: 0px;
	border: 5px #fff solid;
	background: url(../grfx/home-background.jpg) no-repeat 0px 149px #fff;
	margin-left: -365px;
	position: absolute;
	top: -145px;
	left: 50%;
	visibility: visible;
}
/*hack because ie6 doesn't want to behave*/
*html #container {border-bottm: 1px #fff solid; height: 281px;}
	
#nav {
	border-top: 5px #fff solid;
	height: 32px;
	width: 714px;
}

#spacer {
	height: 12px;
	width: 714px;
	border-bottom: 3px #fff solid;
	background: #546F8C;
}

#flashholder {
	height: 249px;
	width: 714px;
	border-bottom: 3px #fff solid;
	background: #C3CDD6;
	border:0px;
}

h1 {
	font-size: 1.0em;
	color: #00529B;
	margin: -2px 0px 2px 0px;
}

h3  {
	font-size: 1.0em;
	color: #000;
	margin: 5px 0px 2px 0px;
	padding: 0px;
}

h2 {
	font-size: 0.85em;
	color: #00529B;
	margin: -2px 0px 2px 0px;
}

p {
	font-size: 0.71em;
	color: #000;
	margin: 5px 0px 20px 0px;
	line-height: 1.5em;
}

#content ul, ol, td {
	font-size: 0.71em;
	letter-spacing: 0.07em;
}

#footer p, a, span {
	color: #fff;
	text-decoration: none;
	font-size: x-small;
}

#footer p {
	padding-left: 170px;
	margin: 4px 0px 0px 0px;
}

#footer a:hover {
	text-decoration: underline;
}

